
Almirah.Code - CodeTask #53

Feature # 52 (Closed): Include Document Section to Traceability Matrix

Add Section Info to the Traceability Matrix

03/10/2024 03:54 PM - Oleksandr Ivanov

Status: Closed Start date: 03/10/2024

Priority: Normal Due date: 03/11/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.1.1 Spent time: 2:00 hours

Description

Scope is defined in parent task.

History

#1 - 03/10/2024 04:25 PM - Oleksandr Ivanov

Implemented (a9d7d203)

#2 - 03/10/2024 04:42 PM - Oleksandr Ivanov

- Subtask #54 added

#3 - 03/13/2024 07:48 PM - Oleksandr Ivanov

- Subtask deleted (#54)

#4 - 03/13/2024 08:05 PM - Oleksandr Ivanov

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/16

#5 - 03/13/2024 08:05 PM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100
